ONION-GRATER-LIST(8)

NAME
onion-grater-list - list onion-grater profile to onion-grater configuration

SYNOPSIS
onion-grater-list [--available|--used] --show

DESCRIPTION
List onion-grater profiles available or in use, optionally print file contents.

EXAMPLE
sudo onion-grater-list --available --show sudo onion-grater-list --used --show

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).